uuid: da5498d6-df42-4699-8001-43372fcc0a12
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: jonvgt3CkUM2eMLTFwWfHileWWDC4YtXCuIlCahTk_I
id: personal
label: 'Personal contact form'
recipients: {  }
reply: ''
weight: 0
message: 'Your message has been sent.'
redirect: ''
